<?php
$z[0]=Array("field","何永禄,寿衣,子弹,硬邦邦",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","近日，曲堤镇吕家村的何永禄在母亲寿衣中发现7发子弹，推测应是早年参军的父亲遗留下来的。",76,247);
$z[1][4]['name']="description";
$z[2]=Array("field","男子在母亲寿衣中发现七发子弹 初以为是银元",249,348);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",350,404);
$z[3][4]['name']="writer";
$z[4]=Array("field","",406,445);
$z[4][4]['name']="source";
$z[5]=Array("field","",447,487);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　本报12月3日讯(记者 梁越) 近日，曲堤镇吕家村的何永禄在母亲寿衣中发现7发<a href=\"http://www.xinnue.com/fazhi/anjianjishi/201507/1132.html\">子弹</a>，展望应是早年参军的父亲遗留下来的。为确保安详，何永禄自动将7发子弹上交至公安部分，根据规定，公安部分将对子弹进行集中烧毁。　<a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">养眼美女欣赏</a></p>\r\n\n<p>　　据何永禄回忆，当时只有他一人知道此事，生怕惹失事端，便将子弹暗暗收起，为母亲处理责罚后事。“母亲寿衣中怎么会有子弹呢？我想起母亲曾说过，死后不让火化，而且盛放寿衣的箱子从来不让我们兄弟三人碰。直到母亲去世，我们才发现这7发子弹。”</p>\r\n\n<p>　　1日上午，记者一行驱车来到吕家村，并找到了拥有子弹的何永禄家中。当谈及子弹如何被发现时，何永禄妻子陈女士称，夏历十一月初九清晨，婆婆在自家去世。“老人在世时曾亲手为自己缝制过寿衣，我就跑到儿子的新家取寿衣。”</p>\r\n\n<p>　　子弹毕竟从何而来呢？何永禄称，可能是父亲留下来的。父亲早年曾参与过抗日战役，可父亲已去世30多年，也不知道子弹毕竟在家中存放了多长时间。</p>\r\n\n<p>　　“当时，我拿起寿衣筹备给母亲穿上，却在袖口后边领子以下位置摸到硬邦邦的对象，还以为是银元之类的对象。”何永禄回忆说，他将对象掏出，却发现一张泛黄的纸包裹着7发子弹，还有一张任命书。</p>\r\n\n<p>　　自从发现子弹后，何永禄一向心惊肉跳，生怕被村民举报，为此专门和弟弟商议如何处理责罚。最初，两兄弟计划将子弹送至民政部分，可被拒绝。终极，他拨打了110报警电话。</p>\r\n\n<p>　　报警当天，曲堤派出所民警达到现场领会情况。因为何永禄自动上交子弹，并没有受到责罚。“我们收缴了7发子弹，并移交给济阳县公安局治安大队。”出警民警说。治安大队相干负责人暗示，根据相干规定，报上级部分审批后，该大队将对子弹进行集中烧毁。",489,2773);
$z[6][4]['name']="body";
$z[7]=Array("field","",2775,2814);
$z[7][4]['name']="litpic";

?>